"ഫലകം:PullQuote/styles.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

അഭിപ്രായവേദി സംരംഭത്തിൽ നിന്ന്
(ചെ.)No edit summary
(ചെ.) "ഫലകം:PullQuote/styles.css" സംരക്ഷിച്ചു ([തിരുത്തുക=സിസോപ്പുകളെ മാത്രം അനുവദിക്കുന്നു] (അനിശ്ചിതകാലം) [തലക്കെട്ട് മാറ്റുക=സിസോപ്പുകളെ മാത്രം അനുവദിക്കുന്നു] (അനിശ്ചിതകാലം))
 
(വ്യത്യാസം ഇല്ല)

19:50, 8 ഓഗസ്റ്റ് 2026-നു നിലവിലുള്ള രൂപം

.pullquote {
    position: relative;

    display:block;

    box-sizing:border-box;

    margin:1.5em 0;

    padding:.9em 1.2em .9em 1.6em;

    width: auto;
    overflow: hidden;
    background:#f9fbfe;

    border-left:3px solid #2f65cb;

    border-radius:6px;
}
.pullquote::before {
    content: "❝";
    position: absolute;
    top: 0.75em;
    left: 0.65em;
    font-size: 1.5rem;
    line-height: 1;
    color: #4b5563;
    opacity: .65;
}
.quote-text p{

    font-size:1.12rem;

    font-weight:500;

    line-height:1.5;

    color:#222;
}
"https://abhiprayavedi.org/index.php?title=ഫലകം:PullQuote/styles.css&oldid=3927" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്